@media (max-width: 1200px) {
  header {
  }
}

@media (max-width: 992px) {
  header {


  }

  main {

    }

  footer {

  }
}

@media (max-width: 767px) {
  header {

  }

  main {

  }

}

@media screen and (max-width: 700px) {

}

@media (max-width: 650px) {
  main {

  }
}

@media (max-width: 575px) and (min-width: 400px) {
  main {
  }
}


/*
@media (max-width: 850px) {

}
*/